<?php
/*
Plugin Name: WP Video Attention 
Plugin URI:
Description: This plugin will make your promotional video remain visible even if the user scrolling the page.
Version: 1.0
Author: InstaPRoduct
Author URI: http://insta-product.com/
*/

/*
    LICENSE: This source file to be part of a system developed by InstaPRoduct.
    All copyrights use this file and the code in it owned by InstaPRoduct.
    It is strictly forbidden to use, copy, modify or distribute this file and
    the code in it without the permission of the developer.
*/

//
//Define constant
define( 'IPVISC_TITLE', 'WP Video Attention' );
define( 'IPVISC_DESC', 'This plugin will make your promotional video remain visible even if the user scrolling the page' );

define( 'IPVISC_FILE', __FILE__ );
define( 'IPVISC_PATH', plugin_dir_path( __FILE__ ) );
define( 'IPVISC_BASE_URL', plugin_dir_url( __FILE__ ) );
define( 'IPVISC_APP',  IPVISC_PATH . 'app/'  );
define( 'IPVISC_CTRL', IPVISC_APP . 'controllers/'  );
define( 'IPVISC_LIB',  IPVISC_APP . 'libraries/'  );
define( 'IPVISC_VIEW', IPVISC_APP . 'views/'  );
define( 'IPVISC_PAGENAME', 'wp-video-attention'  );
define( 'IPVISC_SLUG', 'wp-video-attention'  );

//
//Include application file and run all function
require_once( IPVISC_APP . 'app.php' );
IPVisc_App::run();
